body{
  	background-image: url(img/fon.png);
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    pointer-events: ;
}

.ball {
  position: absolute;
  cursor: pointer;
  z-index: 2;  
  background-image: url('img/ball1.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

#ruler {
  position: relative;
  cursor: pointer;
  width: 800px;
  height: 93px;
  top: 100px;
  left: 200px;
  z-index: 1;
  background-image: url('img/ruler.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.move-area {
  position: relative;
  top: 350px;
  width: 1280px;
  height: 250px;
}
* {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#controlPanel{
	padding: 6px;
	width: 90px;
	height: 87px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -khtml-border-radius: 20px;
  border: 7px solid #DFE9E6;
  display: block;
  background-color: #69919B;
  border-spacing: 10px 0;
}

#controlPanel td {
	text-align: center;
	width: 55px;
	font-family: sans-serif;
    color: white;
}

#controlPanel1{
	padding: 6px;
	width: 90px;
	height: 87px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -khtml-border-radius: 20px;
  border: 7px solid #DFE9E6;
  display: block;
  background-color: #69919B;
  border-spacing: 10px 0;
}

#controlPanel1 td {
	text-align: center;
	width: 55px;
	font-family: sans-serif;
    color: white;
}